[<text>
<title>taiwan dollar and reserves seen rising more slowly</title>
<author>    by chen chien-kuo, reuters</author>
<dateline>    taipei, june 19 - </dateline>recent government moves to curb capital
inflow have temporarily helped to slow the rise of taiwan's
foreign exchange reserves and to stabilise the local dollar
against the u.s. currency, officials and bankers said.
    central bank governor chang chi-cheng told reporters the
reserves rose only about 500 mln u.s. dlrs in the past two
weeks and the local dollar appreciated more slowly against the
u.s. dollar.
    chang said, "the pace of increase in our reserves is much
slower now than before and our currency is getting more stable."
he said the reserves, mainly the result of the trade surplus
with the u.s., rose at the rate of two to three billion u.s.
dlrs a month between january and may.
    the reserves, the world's third largest after japan and
west germany, now total well over 60 billion u.s. dlrs.
    on june 2 the central bank froze overseas borrowings of
local and foreign banks and cut the limit on central bank
purchases of forward u.s. dollars from banks to 40 pct from 90
pct of the value of a contract.
    local and foreign bankers said the june 2 measures had
drastically limited their ability to lend foreign exchange to
importers and exporters.
    they said their overseas borrowings and forward dollar
transactions showed a drastic decline with some banks
registering a fall of up to 30 pct.
    bank dealers said the taiwan dollar has stabilised against
the u.s. currency this week after rising two to five taiwanese
cents a day between june 2 and 13 compared with a rise of five
to eight cents in may.
    the bank dealers said the central bank, which had
previously bought u.s. dollars heavily, sold at least 1.1
billion u.s. dlrs in the past two weeks to meet commercial
demand.
    they said they expected the government to keep the local
dollar stable in the near term to give breathing space to
businesses experiencing slower exports because of the rise of
more than 23 pct in the value of the taiwan dollar since
september 1985.
    the taiwan dollar opened at 31.09 to the u.s. dollar today,
unchanged from yesterday.
    keh fei-lo, vice president of first commercial bank, said,
"it appears the central bank's move to curb the capital inflow
is quite successful."
    vice economic minister wang chien-shien said the slower
rise in foreign exchange reserves would help ease pressure from
washington over the large u.s. trade deficit with taiwan.
    over the past year taiwanese businessmen have delayed
imports of machinery and production equipment because of
exchange rate uncertainty, he said. the stable exchange rate
would help boost imports, particularly from the united states.
 reuter
</text>]